filename = 'amecs-1.3.3+mc.1.16.3.jar'
name = 'Amecs (Fabric)'
side = 'both'

[download]
hash = '2f6e69aa76f0473333a0926a95df1be2a5bb165c'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3177353
project-id = 324564